import request from '@/utils/request'


// 查询救援司机提成配置详细
export function getRescueConfig() {
  return request({
    url: '/rescue/rescueConfig/getInfo',
    method: 'get'
  })
}

// 新增救援司机提成配置
export function addRescueConfig(data) {
  return request({
    url: '/rescue/rescueConfig',
    method: 'post',
    data: data
  })
}

// 修改救援司机提成配置
export function updateRescueConfig(data) {
  return request({
    url: '/rescue/rescueConfig',
    method: 'put',
    data: data
  })
}
